[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.Width

The width for the display.

## Declaration

Source position: forms.pp line 1078

`public property TMonitor.Width : Integer read GetWidth;`

## Description

Width is a read-only Integer property with the width for the monitor. It is calculated as the difference between the Right and Left members in BoundsRect.

## See also

TMonitor.BoundsRect |  | Rectangle with the dimensions for the monitor.
TRect